/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.8
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


.wcpr-grid-item{
    border-radius: 15px;
    box-shadow: 0px 5px 10px 0px #00000069;
}

ul.menu>li, .widget>ul>li{
    border:none !important;
}

.wc-block-cart .wc-block-cart__submit-container {
    background: #000;
    border-radius: 5px;
    color: #fff !important;
}
.wc-block-cart .wc-block-cart__submit-container a{

    color: #fff !important;
}

.product-summary .quantity{
    display:block;
}
#sbw_wc-adding-button{
    background:rgba(58, 71, 84, 1) !important;
}

#sbw_wc-adding-button-archive{
    display:none;
}

#product-sidebar {
    display: none;
}
li{
    list-style:none;
    margin-left: unset !important;
}
td.value {
    width: 100%;
    display: block;
}
td.label {
    display: block !important;
    width: 100%;
    min-width: 100%;
}
.wc-buy-now-btn {
    background: #000 !important;
    color: #fff !important;

}
.quantity+.button,.wc-buy-now-btn{
    height: 44px;
}
.box-text{
    font-size: 1em;
}
.badge-container{

    right: 0;
    top: 0;
    top: 0;
    margin-top: 0px;
    left: unset;
    height: 80px;
    width: 80px;
    color: #fff;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.badge-inner.secondary.on-sale {
    position: relative;
    display: block;
    top: -10px;
    left: 10px;
    z-index: 9;
    line-height: 24px;
    transform: rotate(45deg);
    height: 24px;
    white-space: nowrap;
    background: #ae2238;
    color: #fff;
    padding: 0px 30px;
    border-radius: 0;
}
.badge{
    height: auto;
}
.new-bubble{
    display:none;
}
span.price del span,p.price del span {
    color: #5f5b5b;
}
ul#radom-count i {
    padding: 0 5px;
}
td.label label::after {
    content: ':';
    padding-left: 5px;
}
td.label label {
    font-size: 18px;
    margin: 5px 0;
}
.app_detailshipping-wrap {
    padding: 24px 24px 16px 16px;
    margin: 16px 0;
    background-color: #f6f6f6;
    border-radius: 4px;
    color: #545454;
}
ul.app_detailshipping-wrap strong {
    color: #000;
}
.single_add_to_cart_button:not(#sbw_wc-adding-button){
    background-color: transparent;
    color: #000;
    border: 1px solid #1D1F21;
}
span.amount {
    color: #D21936;
}
h3.product-section-title.container-width.product-section-title-related.pt-half.pb-half.uppercase {
    text-transform: capitalize;
}
ul.menu>li>a, ul.menu>li>span:first-child, .widget>ul>li>a, .widget>ul>li>span:first-child{
    color: #888888;
}
ul.next-prev-thumbs.is-small.show-for-medium {
    display: none;
}

.image-tools.top.right {
    display: none;
}
.quantity input[type="number"]{
    width: 70px !important;
    max-width: unset;
    font-size: 0.98em;
}
input[type="button"].is-form{
    width: 40px;
    height: 44px;
    border-radius: 3px;
}
.product-thumbnails .flickity-slider .col {
    max-width: 20% !important;
}
.product-thumbnails .flickity-prev-next-button{
    top: 20%;
    bottom: 20%;
}
/*.nav>li>a, .nav-dropdown>li>a, .nav-column>li>a, .nav-vertical-fly-out>li>a{*/
/*    color:#000 !important;*/
/*}*/
.product-page-title .title-overlay.fill {
    background: #F6F6F6;
}
.product-page-title .dark .breadcrumbs {
    color: #fff;
}
.nav>li{margin: 0 35px}
ul.menu>li, .widget>ul>li{
    border:none !important;
}

.product-summary .quantity{
    display:block;
}
#sbw_wc-adding-button{
    background:rgba(58, 71, 84, 1) !important;
}

#sbw_wc-adding-button-archive{
    display:none;
}
.textwidget:not(#footer .textwidget) {
    text-align: center;
}



#product-sidebar,.pi-product_link {
    display: none;
}


.product-short-description {
    font-weight: 600;
}

#masthead {
    max-width: 1130px;
    margin: 0 auto;
}
.variations label {
    font-size: 16px;
    margin-right: 20px;
}
td.label label::after {
    content: '：';
}
td.label {
    width: 100%;
    display: block;
}

.value {
    width: 100%;
    display: block;
}

.next-prev-thumbs.is-small.show-for-medium,.product-info p.stock,.product_meta {
    display: none;
}
form.woocommerce-ordering {
    display: none;
}
#sbw_wc-adding-button {
    margin-right: 0;
    margin-left: 0;
}
button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed {
    width: 100%;
}
.sticky-add-to-cart--active button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed {
    width: auto;
}
.rtwpvs .rtwpvs-terms-wrapper .rtwpvs-term:not(.rtwpvs-radio-term).rtwpvs-button-term {
    border-radius: 2px;
    text-align: left;
    width: 47% !important;
    width: auto;
}
.rtwpvs .rtwpvs-terms-wrapper .rtwpvs-term:not(.rtwpvs-radio-term){
    justify-content: flex-start;
}
button.single_add_to_cart_button.button.alt {
    width: 100%;
}
.button.disabled, button.disabled, .button[disabled], button[disabled] {
    opacity: 1;
}

.product-info {
    padding-bottom:0px
}
ul#radom-count {
    margin: 16px 0;
    font-family: "Microsoft YaHei", "微软雅黑", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB";
    font-size: 14px;
    font-weight: normal;
    color: #333;
    padding-top: 22px;
    padding-bottom: 14px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
ul#radom-count li#view{
    background-color: #FFE5E9;
    border-radius: 0px;
    justify-content: left !important;
    border: none;
    color: #FF526C;
}
ul#radom-count li span{
    color:#000;
    font-size: 14px;
    font-weight: bold;
}
ul#radom-count i {
    padding: 8px;
    margin-right: 7px;
}
button {
    border-radius: 3px !important;
}
.dark .breadcrumbs a {
    color: #999999;
    font-size: 14px;
    line-height: 17px;
}
.featured-title .page-title-inner {
    padding-bottom: 14px;
    padding-top: 14px;
    line-height: 22px;
}

.breadcrumbs .divider {color: #999999;

}
.top-divider{
    border: none !important;
}
.product-tabs li a {
    color: #888888 !important;
}
.product-tabs li.active a {
    color: #000 !important;
}
ul.header-nav.header-nav-main.nav.nav-left.nav-uppercase {
    justify-content: center !important;
}

.section-title b{
    height: 0;}

.product-summary .quantity {
    display: flex;
}
input[type=email], input[type=date], input[type=search], input[type=number], input[type=text], input[type=tel], input[type=url], input[type=password], textarea, select, .select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection{
    border: 1px solid #1D1F21;
}
.quantity input[type="number"] {
    border-right: none;
    border-left: none;
    box-shadow:none;
    width: 80px !important;
    transition: none;
    height: 44px;

}

.quantity .minus, .quantity .plus {
    color: #1D1F21 !important;

    border-color: #1D1F21 !important;
    background: #fff !important;
    width: 44px !important;}
.featured-title .page-title-bg{
    background: #F6F6F6;
}

.featured-title .page-title-bg {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.featured-title{text-shadow:none}
.sticky-cart-form--top {
    top: 0;
    border-bottom: 1px solid #e3e7e8;
    transform: translateY(-100%)
}

.sticky-cart-form--bottom {
    bottom: 0;
    border-top: 1px solid #e3e7e8;
    transform: translateY(100%)
}

.sticky-cart-form--pin {
    transform: none
}

.sticky-cart-form__container {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.sticky-cart-form__container:before,.sticky-cart-form__container:after {
    display: none
}

.sticky-cart-form__product-summary {
    display: grid;
    grid-template-columns: 50px auto;
    grid-gap: 0 20px;
    flex-grow: 1;
    flex: 1;
}

.sticky-cart-form__product-summary .sticky-cart-form__product-image {
    grid-row-start: 1;
    grid-row-end: 3
}

.sticky-cart-form__product-summary .sticky-cart-form__product-image img {
    display: block;
    max-height: 100%
}

.sticky-cart-form__product-summary .sticky-cart-form__product-title {
    font-size: 16px;
    font-size: 1rem;
    font-weight: 500;
    margin: 0
}

.sticky-cart-form__product-summary .stock {
    font-weight: 400;
    margin: 0
}

.sticky-cart-form__mobile-button {
    display: none;
    line-height: 50px
}

.sticky-cart-form__mobile-button .svg-icon {
    display: none;
    vertical-align: -0.125em
}
.sticky-cart-form {
    position: fixed;
    left: 0;
    z-index: 999;
    width: 100%;
    padding: 15px 0;
    background: #fff;
    transition: transform .25s
}

.sticky-cart-form div.sticky-cart-form__product-summary .price {
    font-size: 16px;
    font-size: 1rem;
    margin: 0
}

.sticky-cart-form div.sticky-cart-form__product-summary .price del {
    font-size: 80%
}

.sticky-cart-form form.cart {
    display: flex;
    justify-content: space-between
}

.sticky-cart-form form.cart .quantity .qty-button {
    line-height: 44px
}

.sticky-cart-form form.cart .single_add_to_cart_button {
    line-height: 44px;
    flex-basis: fit-content
}

.sticky-cart-form form.cart .product-size-guide,.sticky-cart-form form.cart .wcboost-wishlist-button,.sticky-cart-form form.cart .wcboost-products-compare-button,.sticky-cart-form form.cart .add-to-wishlist-button,.sticky-cart-form form.cart .product-share {
    display: none
}

.sticky-cart-form form.variations_form {
    align-items: center
}

.sticky-cart-form form.variations_form .variations {
    display: block !important;
    margin: 0 !important;
    flex: 1;
}

.sticky-cart-form form.variations_form .variations tbody {
    display: flex !important;
    justify-content: space-between;
    flex-direction: column;
}

.sticky-cart-form form.variations_form .variations tr {
    align-items: center;
    margin: 0
}

.sticky-cart-form form.variations_form .variations .label,.sticky-cart-form form.variations_form .variations .value {
    padding: 0 20px
}

.sticky-cart-form form.variations_form .variations .wcboost-variation-swatches__wrapper {
    margin-left: -7px;
    margin-right: -7px;
    display: flex
}

.sticky-cart-form form.variations_form .variations .wcboost-variation-swatches__item {
    margin: 7px
}

.sticky-cart-form form.variations_form .single_variation_wrap {
    margin-left: 60px
}

.sticky-cart-form form.variations_form .variations_button {
    display: flex;
    flex-wrap: nowrap
}

.sticky-cart-form form .single_add_to_cart_button {
    flex: 1 0 fit-content;margin-left: 15px!important;
}

.sticky-cart-form .group_table,.sticky-cart-form .woocommerce-variation {
    display: none !important
}
.sticky-cart-form{z-index: 99999!important;}
.sticky-cart-form form table.variations{
    width: auto;
}
/* --option -- */
.sticky-cart-form .button-close{position: absolute; top:5px;right: 5px}
.sticky-cart-form .button-close{display: none}
.sticky-cart-form__mobile-button2{display: none}
.option-cart-panel-border{    border-radius: 15px 15px 0 0;box-shadow: 0px -5px 18px 11px #00000069;}
.wcpr-stars-count .wcpr-row>div{padding-left: 0px}
.button{border-radius: 5px}
.woocommerce .quantity{border-radius: 5px;}
li.wc-ppcp-product-payment-method.payment_method_ppcp {
    max-width: 100% !important;
}
.sticky-cart-form .wc-ppcp-product-payments__container{display: none}
.konte-container {
    width: auto;
    max-width: 100%;
    margin-left: 45px;
    margin-right: 45px;
}
.sticky-cart-form form{margin-bottom: 0px;flex-grow: 1;flex: 2;}
/*.sticky-cart-form .single_add_to_cart_button{*/
/*    display: none;}*/
.sticky-cart-form .wc-buy-now-btn{display: block}
.text-center .quantity, .quantity{margin-right: 0}

.hamburger-menu {
    cursor: pointer
}

.hamburger-menu .hamburger-box {
    display: inline-block;
    vertical-align: -1px;
    position: relative;
    width: 20px;
    height: 12px;
    padding: 0;
    border: 0;
    background: rgba(0,0,0,0)
}
span.discount-percentage {
    color: #ae2238;
    margin-top: 4px;
    font-size: 0.8em;
}
.box-text p{overflow: hidden}

body .woocommerce-checkout{font-family: "Microsoft YaHei", "微软雅黑", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB";}
.woocommerce-checkout .form-row .input-text {
    padding-left: 1.3em;
    border: 1px solid #cdcfd0;
}
.fl-labels .fl-wrap label[for]:first-child{top: .1em;}
.woocommerce-checkout .woocommerce-form-cart-toggle .woocommerce-info::before{display: none!important;}
.woocommerce-checkout .storefront-breadcrumb{display:none}
.woocommerce-checkout .select2-container .select2-selection--single{height:43px!important}


.woocommerce-checkout .woocommerce-form-cart-toggle .woocommerce-info{display: flex;padding: 18px 10px!important;margin: 0; background-color: #f8f9fa;   border: none;border-top: 1px solid #cdcfd0;border-bottom: 1px solid #cdcfd0;}
.woocommerce-checkout .woocommerce-form-cart-toggle .woocommerce-info .showcart{flex:1;text-align: left;font-size: 1rem;font-weight: 500;color: #000;}
.woocommerce-checkout .woocommerce-form-cart-toggle .woocommerce-info .cart_totals{text-align: right;color:#000;font-weight: bold;}
.woocommerce-checkout .woocommerce-form-cart .actions,.woocommerce-checkout .woocommerce-form-cart .cart-collaterals{display: none}
.woocommerce-checkout .woocommerce-form-cart-toggle .woocommerce-info::before{display: none!important;}
.woocommerce-checkout .woocommerce-form-cart{padding: 0 12px;background:#fafafa;border-bottom: 1px #d1d1d1 solid;}
.woocommerce-checkout .woocommerce-form-cart-toggle .woocommerce-info .woocommerce-Price-amount{font-size: 1rem !important;color: #000 !important;}
.woocommerce-checkout .woocommerce-form-cart-toggle .select2-selection__arrow{
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-left: 5px;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIxNHB4IiBoZWlnaHQ9IjE0cHgiIHZpZXdCb3g9IjAgMCAxNCAxNCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTQgMTQiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxnPjxwb2x5Z29uIHBvaW50cz0iNywxMC43NzMgMS41MzEsNi4zOTggMi40NjksNS4yMjcgNyw4Ljg1MSAxMS41MzEsNS4yMjcgMTIuNDY5LDYuMzk4ICIvPjwvZz48cmVjdCBmaWxsPSJub25lIiB3aWR0aD0iMTQiIGhlaWdodD0iMTQiLz48L3N2Zz4=) no-repeat right center;}
.woocommerce-checkout header .entry-title{display: none}
.checkout-toggle-cart.checkout-coupon{margin-bottom: 0px}
.woocommerce-checkout .form-row .input-text{
    /*padding: 10px 10px!important;*/
    border-radius: 5px;
}
.woocommerce-checkout .select2 .select2-selection--single .select2-selection__rendered{
    padding: 10px 10px!important;
    border-radius: 5px;
}
.select2 .select2-selection--single .select2-selection__rendered{min-height: 43px!important;}
form.woocommerce-checkout .select2-container .select2-selection--single .select2-selection__rendered{font-size: 0.9rem !important;}
.form-row input.input-text{font-size: 1rem !important;}
.woocommerce-checkout .select2 .select2-selection--single{border-radius: 5px;border:1px solid #cdcfd0}
h3#order_review_heading{
    font-size: 1.5rem!important;margin: 0px!important;}
.woocommerce-billing-fields h3{font-size: 1.5rem!important;}


.woocommerce-notices-wrapper{display: none}
table.cart .actions .button{color: #ffffff!important;padding: 0 7px!important;background: rgb(26 26 26)!important}

.woocommerce-checkout-review-order-table .cart_item .product-thumbnail{position: relative;}
.woocommerce-checkout-review-order-table .cart_item span.product-quantity{    position: absolute;
    top: -10px;
    right: -2px;
    padding: 3px;
    line-height: 15px;
    color: #fff !important;
    background: #616161;
    border-radius: 25px;
    min-width: 23px;
    min-height: 16px;
    font-size: 13px;text-align: center;
}
.woocommerce-checkout-review-order-table .cart_item span.product-quantity strong{font-weight: 400;}
.woocommerce-checkout-review-order-table .cart_item img{border: 1px #e7e7e7 solid;border-radius: 15px; width: 64px;}
.woocommerce-checkout-review-order-table .cart_item .product-name{ padding-left: 8px;font-size: 15px!important;}

.woocommerce-checkout form.woocommerce-checkout .form-row{    margin-bottom: 20px!important;}
.checkout-coupon .checkout_coupon .button{    line-height: 45px!important;}
.checkout-coupon .checkout_coupon input.input-text{padding: 10px 0;    border: 1px solid #cdcfd0;
    border-radius: 5px;}
.woocommerce-checkout-review-order-table tfoot th, .woocommerce-checkout-review-order-table tfoot td{padding: 10px !important;}
.woocommerce-checkout .woocommerce-checkout-review-order-table tfoot tr{border:none!important;}

checkout-toggle-cart .woocommerce-form-cart .checkout-coupon{display: none}
.woocommerce-cart .entry-header .entry-title{    margin-bottom: 0px!important;}
.wcpr-filter-button-wrap{width: auto}
.widget_shopping_cart_content .buttons .button{line-height: 45px!important;}
table.cart th{font-size: .875rem !important}
.checkout-toggle-cart {
    display: none;
}
.checkout-login{float: none!important;margin: auto;}
.woocommerce-product-gallery .woocommerce-product-gallery__image img{border-radius: 5px;}
.woocommerce div.product .flex-control-thumbs img{border-radius: 10px;}

/*.checkout_coupon.woocommerce-form-coupon button{line-height: 45px!important;}*/
.woocommerce-checkout th, td{border: none}
.woocommerce-checkout form.woocommerce-checkout .form-row label{-webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    position: absolute;
    margin-top: 5px!important;
    padding-left: 10px;
    font-size: 12px;
    color: #707070;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    text-overflow: ellipsis;
    -webkit-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    overflow: hidden;
    opacity: 0;
    -webkit-animation: fadeIn-jsx-433064430 0.2s ease-out;
    animation: fadeIn-jsx-433064430 0.2s ease-out}
form.woocommerce-checkout .form-row.activate label{opacity: 1;}
form.woocommerce-checkout .form-row.activate .input-text{    padding-top: 17px !important;padding-bottom: 3px !important;}
form.woocommerce-checkout .form-row.validate-state.activate label{opacity: 0;}
h3#order_review_heading {
    display: none;
}
.woocommerce-order-received .checkout-toggle-cart{display: none!important}
.konte-banner img{border-radius: 0px}
.woocommerce-checkout #masthead{border-bottom:1px solid #dedede}


/*form.checkout.woocommerce-checkout{display: flex;flex-wrap: wrap;}*/
.woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout{flex-basis: 100%;}
.woocommerce-checkout form.checkout .col2-set{flex: 1;padding: 40px;}

.woocommerce-checkout #masthead {border-bottom: 1px solid #dedede;}
.woocommerce-checkout .e-con-inner{padding-top: 0px;padding-bottom: 0px}
.woocommerce-checkout .entry-content{margin-top: 0px}
.woocommerce-checkout .entry-header{margin-bottom: 0px!important;display: none;}
.woocommerce-checkout h3{font-size: 1.3rem!important;font-weight: bold !important;}
.woocommerce-checkout .woocommerce-checkout-payment>h4{font-size: 1.3rem!important;font-weight: bold;}
.woocommerce-additional-fields{border-bottom: none!important;}
.checkout-login{margin-top: 10px}

.woocommerce-checkout .large-5 {
    padding: 20px 40px;
    border: none !important;
    border-left: 1px solid #cdcfd0 !important;
    background: rgb(250, 250, 250);
}
.woocommerce-checkout-payment .place-order .button {
    color: #fff;
    width: 100%;
    line-height: 60px;
    border: 0;
    background-color: #161619;
}
.nav>li>a {
    font-size: 1em;
}
.product-main .badge-container{
    height: 95px;
    width: 95px;
}
.row-divided>.col+.col:not(.large-12) {
    border-left: none;
}

.woocommerce-checkout-review-order-table dl.variation{
    overflow: hidden;
}

@media (max-width: 1199px){
    .woocommerce-checkout form.checkout .col2-set {
        float: left!important;
        width: 57.2807017544%!important;
    }
    .woocommerce-checkout .large-5 {
        padding: 20px 40px!important;
        border: 1px solid #cdcfd0!important;
        background: #f8f9fa!important;
    }
    /*.woocommerce-checkout #order_review_heading, .woocommerce-checkout .woocommerce-checkout-review-order {*/
    /*    float: right!important;*/
    /*    width: 40.0877192982%!important;*/
    /*}*/
}

@media (max-width: 767px) {
    .checkout-toggle-cart {
        display: block !important;
    }
    .konte-container {

        padding-left: 15px;
        padding-right: 15px;

    }
    .sticky-cart-form__container {
        justify-content: center;
        margin-left: 0;
        margin-right: 0
    }

    .sticky-cart-form__mobile-button[data-product_type=variable] {
        display: initial
    }

    .sticky-cart-form form.variations_form {
        display: none
    }

    .sticky-cart-form__product-summary {
        display: none
    }

    .sticky-cart-form form.cart,.sticky-cart-form__mobile-button {
        width: 100%
    }

    .sticky-cart-form form.cart table.group_table,.sticky-cart-form form.cart .quantity {
        display: none
    }

    .sticky-cart-form form.cart .single_add_to_cart_button {
        width: 100%;
        flex-basis: 100%
    }
    .product-main {
        padding-top: 0;
        padding-bottom: 15px;
    }
    .shop-page-title.product-page-title.dark.page-title.featured-title{display: none}

    h3#order_review_heading {
        display: block;
    }
    .sticky-cart-form__mobile-button2{display: block}
    .woocommerce div.product .variations {

        font-size: 1rem;
    }
    .sticky-cart-form form.variations_form .single_variation_wrap{
        margin-left: 0px !important;
    }

    .woocommerce div.product .quantity .qty{width: 85% !important;}
    .sticky-cart-form form.cart, .sticky-cart-form__mobile-button2{width: 100%}
    .sticky-cart-form.open .button-close{display: flex;margin-right: 5px;}
    .sticky-cart-form.open form.variations_form.cart{display: block!important;}
    .sticky-cart-form.open .sticky-cart-form__product-summary{display: grid}
    .sticky-cart-form.open .sticky-cart-form__container{display: block;margin-top: 15px;}
    .sticky-cart-form.open .sticky-cart-form__product-summary .sticky-cart-form__product-title{font-size: 12px}
    .sticky-cart-form.open .quantity{margin-top: 15px;display: flex !important;margin-bottom: 15px;}
    .sticky-cart-form.open .wc-ppcp-product-payments__container{display: block}
    .product-type-simple .sticky-cart-form .cart{display: none!important;}
    .product-type-simple .sticky-cart-form.open .cart{display: block!important;}
    button.button.sticky-cart-form__mobile-button2 {
        margin: 0;
    }

    .sticky-cart-form.open .single_add_to_cart_button{
        display: block;}
    .sticky-cart-form form.variations_form .variations_button {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
        justify-content: center;
        align-content: center;
    }
    .sticky-cart-form.open form.variations_form .variations_button .single_add_to_cart_button{
        margin-left: 0!important;

    }
    .sticky-cart-form form .single_add_to_cart_button {
       margin-left: 0px !important;
    }

    .woocommerce-checkout-review-order-table tr{border-bottom:none !important;}

    .woocommerce-checkout-payment{border-top: 1px solid #e3e7e8!important;
        padding: 15px;}
    .woocommerce-product-gallery .woocommerce-product-gallery__image img{border-radius: 0px;}

    form.checkout.woocommerce-checkout{display: initial;}
    .woocommerce-checkout form.checkout .col2-set{padding: 0px;float: none!important;;
        width: 100% !important;}
    .woocommerce-checkout form.checkout .col2-set, .woocommerce-checkout #order_review_heading, .woocommerce-checkout .woocommerce-checkout-review-order{border-left: none !important;float: none!important;;
        width: 100% !important;}

    .woocommerce-checkout .large-5 {
        padding: 20px!important;
        border: none!important;
        background: #fff!important;
    }
    .alignleft {
        display: inline;
        float: left;
        margin-right: 1.5em;
    }
    .woocommerce-checkout .checkout-breadcrumbs{display: none}

}